.dev-art {
    font-size: 14px;
    line-height: 160%;
    padding-top: 1.5rem;
}

.dev-art h3 {
    font-size: 16px;
    font-weight: 550;
}

.dev-art p {
    margin-bottom: 0.8rem;
}

.jczs img {
    max-width: 100%;
}
.reprot-list{

 padding-bottom: 3rem;
}
.reprot-list a {
    display: block;
    min-height: 45px;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 10px;
}

.reprot-list>div {
    margin-bottom: 10px;
}

.reprot-list .item {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
}

.reprot-list .item span {
    display: block;
}

.reprot-list .item .file-type { 
    width: 50px;
    height: 50px;
    margin-right: 10px;
    flex-shrink: 0;
    background: url(../images/pdf.png) no-repeat;
    background-size: contain;

}